Cult-Foo

WordPress Farewell to PHP 4 and MySQL 4

First up, the announcement that developers really care about. WordPress 3.1, due in late 2010, will be the last version of WordPress to support PHP 4.

For WordPress 3.2, due in the first half of 2011, we will be raising the minimum required PHP version to 5.2.

WordPress

Do you have something to say?